/* ==========================================================================
   Firebrand custom styles
   ========================================================================== */

body {
    background-color: white;
    width: 100%;
    color: #333;
    font-family: 'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    webkit-tap-highlight-color: rgba(255,255,255,.4);
    overflow-x: hidden; 
}
html {
    width: 100%;
    height: 100%;
}
::-moz-selection {
    text-shadow: none;
    color: white;
    background-color: #01224a ;
}
::selection {
    text-shadow: none;
    color: white;
    background-color: #01224a;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
/*--- Typography styles */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    color: #333;
    margin: 25px 0 25px;
    letter-spacing: 1px;
    line-height: normal;
}
h1{
    font-size: 30px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 18px;
    margin-bottom: 30px;
}
p {
    margin: 0 0 20px;
    font-size: 14px;
    line-height: 1.8;
}
a, .WidgetHolder ul li a  {
    color: #002a5c;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
a:hover, .WidgetHolder ul li a:hover, .WidgetHolder ul li a:focus 
a:focus {
    color: #ffcd0e;
    text-decoration: none;
}
hr { 
    margin-top: 20px;
    margin-bottom: 25px;
    border-top: 1px solid #e1e1e1;
    width: 100%;
}
.lead {
    font-weight: 300; 
    font-size: 32px;
    line-height: 1.5em;
    margin-bottom: 50px;
    padding-left: 50px;
    padding-right: 50px;
}
.hr-line {
    width: 15% !important;
}
strong {
    font-weight: 600;
}
.yellow{
    color: #FFC72C;
}
.dark-blue {
    color: #004C97;
}
.blue {
    color: #005EB8;
}
.light-blue {
    color: #0077C8;
}
#handbook h1 {
    margin-bottom: 0px;
    }
.home-feature, .home-news {
    padding-top: 80px !important;
    padding-bottom: 60px !important;
}
.home-feature h2 {
    margin-top: 15px;
    margin-bottom: 0px;
}
.grey {
    background-color: #f2f2f2;
}
.home #sponsors.section {
    margin-top: 0px;
}
/*--- Input styles  ---*/
label {
    font-weight: normal;
    margin-bottom: 10px;
    font-style: italic;
}
input {
    width: 100%;
    float: left;
}
.input-group {
    width: 100%;
}
.btn-white {
    display: block;
    color: white;
    border: 2px solid white;
    padding: 10px;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    background-color: transparent;
    cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.btn-white:hover {
    color: #FFF;
    background: #01224a;
}
/*--- Embed styles  ---*/
.embed-container { 
    position: relative; 
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden; 
    max-width: 100%; 
    height: auto; 
    margin-bottom: 30px; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
    position: absolute;
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%;
}
.form-control:focus {
    border-color: #66afe9;
    border: white;
    outline: 0;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0),0 0 8px rgba(102,175,233,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0),0 0 8px rgba(102,175,233,0);
}
/*-- Bootstrap Overwrites Styles --*/
.breadcrumb {
    border-radius: 0px;
    margin-bottom: 30px;
}
/*--- Toggle Styles ---*/
#wrapper {
    padding-left: 0;
}
#wrapper.toggled {
    padding-left: 320px;
}
#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    left: 320px;
    width: 0;
    height: 100%;
    margin-left: -320px;
    overflow-y: auto;
    background: #002a5c;
}
#wrapper.toggled #sidebar-wrapper {
    width: 320px !important;
}
#page-content-wrapper {
    width: 100%;
    float: left;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -320px;
}
/*-- Sidebar Styles --*/
.sidebar-nav {
    position: absolute;
    top: 0;
    width: 320px;
    margin: 0;
    padding: 0;
    list-style: none;
}
.navmenu-nav>li {
    text-align: center;
    font-size: 20px;
}
.navmenu-nav>li>a {
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    color: white;
    text-transform: none;
}
.navmenu-nav>li>a:hover, .navmenu-nav>li>a:focus {
    text-decoration:none;
    background: none;
    color: #ffcd0e;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background: none;
    border-color: #004C97;
}
.navmenu-nav>.dropdown>a .fa {
    border-top-color: white;
    border-bottom-color: white;
}
.navmenu-nav>.dropdown>a:hover .fa, .navmenu-nav>.dropdown>a:focus .fa {
    border-top-color: white;
    border-bottom-color: white;
}
.navmenu-nav.dropdown-menu {
    background-color: #004C97;
    background: none;
}
ul.dropdown-menu.navmenu-nav li a {
    text-transform:none;
    font-size: 14px;
    line-height: 24px;
    color: white;
    font-weight: 400;
    white-space: normal;
    padding-top: 3px;
    padding-bottom: 3px;
}
ul.dropdown-menu.navmenu-nav li a:hover {
    text-decoration: underline;
}
.navmenu-nav {
    margin: 0px;
}
#menu-toggle {
    position: fixed;
    padding: 9px 10px;
    height: 64px;
    width: 58px;
    border-radius: 0px;
    background: #01224a;
    left: 0px;
    border: 0px;
    top: 0px;
    z-index: 1001;
    -webkit-transition: left 0s;
    -moz-transition: left 0s;
    -o-transition: left 0s;
    transition: left 0s; 
}
#menu-toggle .open {
    display: block;
}
#menu-toggle .closed {
    display: none;
    color: #FFFFFF;
    height: 27px;
}
#menu-toggle i {
    font-size: 20px;
}
#menu-toggle:hover {
    background: #ffcd0e;
}
#menu-toggle .icon-bar {
    float: left;
    border-top: 3px solid white;
    width: 100%;
    margin-bottom: 6px;
    height: 3px;
}
#menu-toggle .text {
    color: white;
    font-weight: 600;
    float: left;
    font-size: 14px;
}
/*-- General Styles --*/
.section {
    margin-top: 45px;
    padding: 0px 15px;
}
.full-width {
    float: left;
    width: 100%;
}
.light-grey {
    background-color: #f6f6f6;
}
.image-caption {
    position: absolute;
    bottom: 30px;
    left: 50px;
}
.image-caption h1 {
    color: white;
}
.image-caption p {
    color: white;
}
.brand {
    font-weight: 700;
    font-size: 22px;
    color: white;
    padding-top: 15px;
    float: left;
    width: 100%;
    text-transform: uppercase;
}
.brand img {
    margin: 0 auto;
}
.page-header {
    border: 0px;    
    padding-bottom: 0px;
} 
/*-- Carousel Styles --*/
#carousel.section {
    margin-top: 0px;
    padding: 0px;
}
#carousel.section {
    height: 525px;
}
#carousel.section .item,
#carousel.section .item.active,
#carousel.section .carousel-inner {
    height: 100%;
}
#carousel.section .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}
.carousel-caption {
    padding-bottom: 10px;
    bottom: 40px;
    width: 580px;
    right: 0%;
    padding-bottom: 0px;
    margin-right: 50px;
}
.carousel-caption a:link, .carousel-caption a:visited  {
    text-decoration: none;
    color: #ffcd0e;
}
.carousel-caption a:hover, .carousel-caption a:active {
    text-decoration: none;
    color: white;
}
.carousel-caption h1 {
    color: #fff;
    font-size: 36px;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 0px;
    margin-top: 0px;
    padding: 0px 30px;
    background: rgba(0, 42, 92, .9);
    padding-top: .35em;
    padding-bottom: 0em;
    text-align: right;
    display: inline-block;
    float: right;
}
.carousel-caption p {
    color: #fff;
    font-size: 20px;
    line-height: 28px;
    margin-top: 0px;
    background: rgba(0, 42, 92, .9);
    padding: 0px 30px;
    padding-top: .75em;
    padding-bottom: .75em;
    text-align: right;
    display: inline-block;
    border-bottom: 2px solid #ffcd0e;
}
#blog-home, #feature, #news {
    padding: 40px;
    padding-top: 0px;
    padding-bottom: 0px;
}
/*-- News Styles --*/
#news h3 {
    margin-top: 0px;
    margin-bottom: 10px;
}
#news.section {
    margin-top: 0px;
}
#news hr {
    margin-bottom: 15px;
}
#news h2 {
    font-size: 20px;
    margin-bottom: 10px;
}
#news .authorDate {
    font-size: 12px;
}
/*-- Promotion Styles --*/
.promo-item {
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
}
.promo-item a h3 {
    color: #004C97;
}
.promo-item a .promo-content:hover {
    text-decoration: none;
    color: white;
}
.promo-content {
    font-family: 'Roboto Condensed', sans-serif;
    position: absolute;
    top: 50%;
    text-align: center;
    width: 100%;
    font-weight: 400;
    text-align: left;
    text-transform: none;
    color: #ffcd0e;
    font-size: 30px;
    left: 20px;
    width: 120px;
    line-height: 32px;
}
/*-- Sponsors Styles --*/
#sponsors img, .promo-item img {
    opacity: .7;
    margin: 0 auto;
}
#sponsors a:hover img, .promo-item a:hover img  {
    opacity: 1;
}
#sponsors.section {
    padding: 45px 0px;
    border-top: 1px solid #f2f2f2;
}
#sponsors.section h2 {
    margin-top: 0px;
}
.sponsors-logos {
    margin-bottom: 10px !important;
}
/*-- Content Styles --*/
.content #carousel.section {
    height: 350px;
}
.content #feature {
    margin-top: 0px;
}
.google-map {
    margin-top: 15px;
    margin-bottom: 15px;
}
.WidgetHolder h3 {
    margin-bottom: 10px;
}
.WidgetHolder {
    float: left;
    width: 100%;
}
.WidgetHolder ul {
    margin-left: 0px;
    padding: 0px;
}
.WidgetHolder ul li {
    list-style: none;
}
.panel-default > .panel-heading, .panel {
    background: none;
    border: 0px;
}
/*-- Footer Styles --*/
footer {
    border-bottom: 2px solid #ffcd0e;
    background-color: #002a5c;
}
footer.section {
    margin-top: 0px;
    padding: 15px 0px;
}
footer p {
    font-size: 12px;
    margin-bottom: 0px;
    margin-right: 30px;
    text-align: center;
    color: white;
}
footer p a:link, footer p a:visited {
    color: white;
}

/*--- Responsive Styles ---*/
@media(max-width:767px) {
    #blog-home, #feature {
        padding: 20px;
    }
    .promo-content {
        font-size: 34px;
        line-height: normal;
    }
    .carousel-caption {
        width: 100%;
        margin-right: 0px;
    }
    .carousel-caption h1 {
        text-align: center;
    }
    .carousel-caption p {
        text-align: center;
    }
}
@media(min-width:768px) {
    #wrapper {
        padding-left: 320px;
    }
    #sidebar-wrapper {
        width: 320px;
        min-width: 320px;
    }
    #page-content-wrapper {
        padding-top: 0px;
        position: relative;
    }
    #wrapper.toggled #page-content-wrapper {
        position: relative;
    }
}

@media(max-width:768px) {
    #sidebar-wrapper {
        width: 0px;
        min-width: 0px;
    }
    #wrapper {
        padding-left: 0px;
    }
    #menu-toggle {
        display: block !important;
    }
}


@media (max-width:990px) and (min-width:769px) { 
    #sidebar-wrapper {
        width: 260px;
        min-width: 260px;
    }
    
    #wrapper {
		padding-left: 260px;
	}

}

@media (max-width:990px) and (min-width:768px) { 
    .carousel-caption {
        margin-left: 30px;
        width: auto;
    }
    .carousel-caption h1, .carousel-caption p {
        text-align: center;
    }
    footer p {
        margin-left: 30px;
    }

}
@media(min-width:1380px) { 
    .promo-content {
        font-size: 36px;
        line-height: normal;
    }
    
    
}
/* ==========================================================================
    Browse Happy prompt
========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
    position: absolute;
    z-index: 9999;
}

/* ==========================================================================
    Lewis Changes
========================================================================== */

#Form_ContactForm_action_submit {
    color: #fff;
    background-color: #004C97;
    border: 0;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    width: 50%;
    margin-top: 20px;
}
#Form_ContactForm_action_submit:focus {
    color: #fff;
    background-color: #19488b;
}
#Form_ContactForm_action_submit:hover {
    color: #fff;
    background-color: #19488b;
}
.sub-nav-selected a {
    font-weight: 700 !important;
}
.portfolio-item {
    width: 100%;
}

#map {
    height: 300px;
}
img.page-banner {
    height: 200px;
}
iframe, object, embed {
        max-width: 100%;
}

div.dropdown-backdrop {
	background: red !important;
	display:none;
}

.updateOnResize {
	height: 500px !important;
}

.g-recaptcha {
	margin-top: 15px;
}

/** Ares changes **/

#Remember .input-group {
    top: -4px;
    width: 16px;
    float: left;
    display: block;
    left: 20px;
}

